Install ERROR "E3004 This package is for "gemini" ...

ROMs, Mods, Discussion and all other Topics about the Xiaomi Mi 5 (gemini).

Moderator: dr4kendroid

User avatar
walhalla
Active Member
Active Member
Posts: 12
Joined: 25 Mar 2017, 13:05
Location: Germany
Phone Model: REDMI 2 PRO, REDMI 3 PRO, MI 5

Install ERROR "E3004 This package is for "gemini" ...

Postby walhalla » 16 Apr 2018, 19:22

Hi,
I tried to install the latest ROM (8.4.12) and always get thze following erroro: This package is for "gemini" devices; this is a " (see screenshot).

I made full wipe, deleted everything and tried hundred times withou any success.

Please, has anybody any idea? It is quiet urgent because I need this device running.

Thanks a lot for your response / help!

Walhalla
You do not have the required permissions to view the files attached to this post.

User avatar
kris2002
New Member
New Member
Posts: 5
Joined: 16 Apr 2018, 17:40
Thanks received: 1

Re: Install ERROR "E3004 This package is for "gemini" ...

Postby kris2002 » 16 Apr 2018, 19:30

Try with another TWRP version should fix your problem.

User avatar
walhalla
Active Member
Active Member
Posts: 12
Joined: 25 Mar 2017, 13:05
Location: Germany
Phone Model: REDMI 2 PRO, REDMI 3 PRO, MI 5

Re: Install ERROR "E3004 This package is for "gemini" ...

Postby walhalla » 16 Apr 2018, 21:42

RESOLVED! I installed the latest TWRP and could install without any problems!

Thanks Walhalla


Return to “Mi 5”

Who is online

Users browsing this forum: mrmadaramr and 3 guests



Xiaomi Redmi 5 Plus 4G Phablet Global Ve

199.99 $
Coupon:     Flash Sale
2018-04-19

Xiaomi Mi Note 2 4G Phablet Internationa

269.99 $
Coupon:     Flash Sale
2018-04-19

Xiaomi Mi 6 4G Smartphone 4GB RAM - BL

359.99 $
Coupon:     Flash Sale
2018-04-13